/* 1 Reset
-----------------------------------------------------------------------------------------------*/
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
h1,h2,h3,h4,h5,h6 { font-size:100%;font-weight:normal;}
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
a, ins, del { text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { vertical-align: top; }
th { text-align: left; }
*{margin:0px; padding:0px; outline: 0;}
.clear{ clear:both;margin:0; padding:0;} 
.cf{clear:both;} 

/* 2 Global
-----------------------------------------------------------------------------------------------*/
html {}
body {color:#333333; font:normal 14px Tahoma, Geneva, sans-serif; text-align:left; margin:0; width:100%;}
body > #wrap {height: auto; min-height: 100%;}
ol#accessibility, .hide { position: absolute; top: -999em; left: -999em; height: 1px; width: 1px; }
hr {display:none;}
strong { font-weight: bold; }
em { font-style: italic; }
del { text-decoration: line-through; }
th { font-weight: normal; }
address, cite, dfn { font-style: normal; }
li { list-style: none; }
abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }
input, textarea, select {font: 12px Tahoma, Geneva, sans-serif; padding:4px 2px; color:#666666;border:#cccccc solid 1px;}
p{line-height:20px;margin-bottom:10px;}
a {color:#3E2800; text-decoration: none; outline: none }
a:hover {cursor: pointer; color:#333333; transition:color .25s ease-in-out; -webkit-transition:color .25s ease-in-out;}
:hover {transition:color .20s ease-in-out; -webkit-transition:color .20s ease-in-out; -moz-transition:color .20s ease-in-out; -o-transition:color .20s ease-in-out;}
.left {float: left; display: inline; }
.right { float: right; display: inline;} 
h1{font-size:18px; margin:0px;}
h2{font-size:18px; margin:0px;}
h3{font-size:16px; margin:0px;}
h4{font-size:14px; margin:0px;}
h5{font-size:12px; margin:0px;}
hr{border:none; border-top: 1px solid #333333; margin:0px;}
.wrapper{width:995px; margin:0px auto;}
.wrap{}
.left{float:left;display:inline;}
.right{float:right;display:inline;}
.red{color:#C20000;}
::selection {background:#FF8300; color:#FFF;}
::-moz-selection {background:#FF8300; color:#FFF;}
#wrapper{
	width:100%;
	position:relative;
	background-image: url(../images/bgpattern.jpg);
	background-repeat: repeat;
}

/* 3 Header
-----------------------------------------------------------------------------------------------*/
#header{width:100%; margin:0px auto; height:70px; border-bottom:0px solid #FFDA95; background:#d8d3d3; position:fixed; z-index:20;}
#header .header-content{width:995px; margin:0 auto; text-transform:uppercase;}
#header .logo{width:90px; float:left; margin:0px 0;}
#header .logo img {width:100%; height:auto;}

#header .search-top{float:right; background:#FFF1D7;}
#header .gsc-control-cse{width:180px; height:70px; float:right; border:none; background:none; padding:0;}
#header form.gsc-search-box{padding:0; margin:0;}
#header .gsc-control-cse .gsc-input .gsc-input{padding:25px 7px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; background:#FFF1D7 !important; color:#3E2800; border:none;}
#header .gsc-control-cse .gsc-search-button{width:45px; height:70px; background:url(../images/ic_search.png) #FFDA95 no-repeat center; cursor:pointer; border:none; font-size:0; margin:0; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
#header .gsc-control-cse .gsc-clear-button{display:none;}
#header .gsc-modal-background-image-visible{background:#0b0b0b;}
#primary-nav{position:relative; z-index:10; float:right;}
#primary-nav ul{list-style:none;position:relative;float:left;margin:0;padding:0}
#primary-nav ul a{font:normal 16px Tahoma, Geneva, sans-serif; display:block;color:#3E2800;text-decoration:none; line-height:70px; padding:0 9px;}
#primary-nav ul li{position:relative;float:left;margin:0;padding:0; border-right:0px solid #FFDA95;}
#primary-nav>ul>li:last-child{border:none;}
#primary-nav ul li.current-menu-item{background:#ddd}
#primary-nav ul li:hover{background:#FFDA95}
#primary-nav ul ul{display:none;position:absolute;top:100%;left:0;background:#FFEAC4; padding:0;z-index:100;}
#primary-nav ul ul li{float:none;width:120px; border-top:1px solid #FFDA95;}
#primary-nav ul ul li:last-child{border-bottom:1px solid #FFDA95;}
#primary-nav ul ul a{line-height:120%;padding:15px 20px;font-size:14px;}
#primary-nav ul ul ul{top:-1px;left:101%}
#primary-nav ul li:hover > ul{display:block}

/* 4 Content Home
-----------------------------------------------------------------------------------------------*/
.videochat{background:/*url(../images/bg_videochat.jpg) #DCE1E9*/ center 70px; width:100%; padding-top:70px; /*border-bottom:1px solid #3E9CE2;*/}
#MediaPlayer_wrapper{float:left; display:table !important;}
#MediaPlayer{float:left; margin:25px 0 0 0; width:640px; height:360px; background:url(../images/announcer.gif) no-repeat;}
.audio-home{width:300px;}
.chatbox{float:right; margin:25px 0 0 0; width:300px; height:360px;}
#deszczowce_div78626862{border:none !important;}
.streaming-home{display:inline-block; background:#FAFAFA; text-align:center;}
.socmed{float:left; margin:25px 0 0 0;}
.socmed img{margin-right:5px; margin-bottom:5px;}
.socmed img:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.counter{display:table; padding:5px 0 5px 37px; width:200px;}
.counter img{float:left; margin-right:5px;}
.counter .count{display:table; margin-top:3px;}
#free_content{display:none !important;}

#content-container{width:996px; margin:0px auto; position:relative; display:table; padding-top:100px;}
#dark-screen{background:rgba(0, 0, 0, 0.5); display:none; height:100%; position:absolute; top:70px; left:0; width:100%; z-index:11;}
.white{background:#fff !important;}
.content-home{width:670px; float:left; margin-right:25px;}
.hr{width:100%; background:url(../images/slash_hr.png) repeat-x; height:6px; margin:15px 0 25px 0; display:table;}

.mod-infotainment{width:980px; height:207px; margin:0 auto;}
.mod-infotainment .carousel{margin:0 10px; background:#d8d3d3;}
.mod-infotainment .carousel .image{height:113px; overflow:hidden; background:#333;}
.mod-infotainment .carousel .image:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.mod-infotainment .title{margin-top:8px; color:#3E2800; font-weight:bold; font-size:15px; padding:0 10px 10px 10px; height:50px;}
.mod-infotainment .title:hover{color:#FF8300;}
.mod-infotainment .slick-prev{left:-12px; top:30%; z-index:1;}
.mod-infotainment .slick-next{right:-12px; top:30%; z-index:1;}
.mod-infotainment .moreinfo{text-align:center; background:url(../images/info_more.jpg) no-repeat; height:147px; text-transform:uppercase; margin-left:10px;}
.mod-infotainment .moreinfo a{display:block; padding:64px 15px; font-size:17px; color:#FFF;}
.mod-infotainment .moreinfo a:hover{color:#3E2800;}

.mod-banner{margin:25px 0 0px 0; float:left; width:640px;}

.mod-ig{background:#FFDA95; margin-top:20px;}
.mod-ig .title{text-transform:uppercase; font-weight:bold; color:#FDD20A; font-size:19px; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-align:center; padding-top:5px;}

.mod-event{margin:25px 0 0 0; float:left; width:450px; height:345px; overflow:hidden;}

.mod-news{width:515px; margin:25px 30px 30px 0; float:left;}
.mod-news li{width:255px; float:left; margin:0 5px 5px 0; position:relative;}
.mod-news li:nth-child(2n+2){margin-right:0;}
.mod-news .category{text-transform:uppercase; font-weight:bold; color:#FDD20A; font-size:19px; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; display:table; width:100%;}
.mod-news li .image{height:156px; overflow:hidden; background:#000;}
.mod-news li .title, .mod-whatson .title{width:235px; position:absolute; bottom:0; padding:10px; color:#FFF; background:url(../images/bg_trans.png); font-weight:bold;}
.mod-news li .title:hover, .mod-whatson .title:hover{color:#FFDA95;}

.mod-whatson{width:300px; height:150px; position:relative; float:left; background:#000; margin-bottom:10px; overflow:hidden;}
.mod-whatson .image{height:150px; overflow:hidden;}
.mod-whatson .title{bottom:38px !important;}

.mod-pollingsong{width:450px; float:left; background:#969696; margin-bottom:30px; margin-top:25px;}
.mod-pollingsong .question-vote{padding:10px 20px; background:#fe0100; font-size:17px; text-transform:uppercase; color:#FFF; font-weight:bold;}
.mod-pollingsong .votesong{width:210px; float:left; padding:5px; margin-right:10px;}
.mod-pollingsong .votesong:nth-child(2n+2){margin-right:0;}
.mod-pollingsong .votesong.two{background:#FFDA95;}
.mod-pollingsong .votesong .no{float:left; font-size:20px; padding-top:3px; width:25px;}
.mod-pollingsong .votesong audio{width:20px; float:left; padding:2px 22px 4px 0; cursor:pointer; overflow:hidden;}
.mod-pollingsong .votesong input{float:right; color:transparent; border:none; background:url(../images/bt_check.png) no-repeat 0px 10px; cursor:pointer; width:20px; height:38px;}
.mod-pollingsong .votesong input:disabled{background:url(../images/bt_check.png) no-repeat -20px 10px; cursor:not-allowed;}
.mod-pollingsong .votesong .song{font-weight:bold; width:107px; padding-left:5px; float:left; font-size:11px; background:#969696; color:#FFFFFF;}
.mod-pollingsong .votesong .artist{width:107px; float:left; padding-left:5px; font-size:11px; background:#969696; color:#FFFFFF;}
.mod-pollingsong .votesong.two .song{background:#FFDA95;}
.mod-pollingsong .votesong.two .artist{background:#FFDA95;}
.mod-pollingsong .submit-vote{display:table; padding:12px 176px; font-style:italic;}
.mod-pollingsong .lightbox-polling:hover{text-decoration:underline;}

.mod-polling{width:300px; float:left; background:#969696; color:#FFF;}
.mod-polling .question-vote{padding:10px 20px; background:#fe0100; font-size:17px; text-transform:uppercase; color:#fff; font-weight:bold;}
.mod-polling .answer-vote{padding:6px 20px; line-height:1.3; color:#fff;}
.mod-polling .submit-vote{padding:10px 20px; font-style:italic;}
.mod-polling .submit-vote input{background:#969696; border:none; padding:10px; color:#3E2800; text-transform:uppercase; text-decoration:underline; font:bold 13px Tahoma, Geneva, sans-serif; cursor:pointer;}
.mod-polling .submit-vote input:hover{background:#419639; color:#FFF; transition:color .20s ease-in-out; -webkit-transition:color .20s ease-in-out; -moz-transition:color .20s ease-in-out; -o-transition:color .20s ease-in-out;}
.mod-polling .submit-vote input:disabled{background:#419639; color:#FFF; cursor:not-allowed;}
.mod-polling .submit-vote a{float:right; margin-top:20px; color:#FFDA95;}
.mod-polling .submit-vote a:hover{text-decoration:underline;}

.mod-client{padding:5px 0; border:5px solid #FFDA95; float:left; width:325px; margin-bottom:30px;}
.mod-client .slick-list{margin:0 auto; width:280px;}
.mod-client .slick-slide{margin:0 12px;}
.mod-client .slick-prev{left:-5px; top:35%; z-index:10;}
.mod-client .slick-next{right:-5px; top:35%; z-index:10;}

.mod-feed{float:left; width:695px;}
.mod-twitter{width:320px; height:500px; float:left; margin:0 15px 30px 0; border-left:5px solid #FF8300;}
#okz-widget{width:320px; float:left; margin:0 30px 30px 0; border-left:5px solid #007C9E; background:#FFEAC4;}
.baca-juga-okezone{border:none !important;}

.mod-web{width:300px; /*height:250px;*/ float:left;}
.mod-webw{width:515px; height:100px; overflow:hidden;}

.mod-fans{float:left; width:300px; margin-top:30px;}

.more{float:right; text-transform:uppercase;}
.more a{color:#3E2800; background:url(../images/arrow_more.jpg) right no-repeat; padding:5px 30px;}
.more a:hover{text-decoration:underline;}

.back{display:table; text-transform:uppercase; margin-bottom:30px;}
.back a{color:#3E2800; float:right; background:url(../images/arrow_back.jpg) left no-repeat; padding:5px 30px;}
.back a:hover{text-decoration:underline;}

body.player{background:url(../images/bg_player.png) repeat-x; text-align:center;}
.player-container .content ul{margin:5px 28px;}
.player-container .content ul li{float:left; margin:0 5px;}
.player-container .content ul li:hover{opacity:0.8;}

/* 5 Content Page
-----------------------------------------------------------------------------------------------*/
.content-main{width:670px; float:left; line-height:1.5; margin:0 25px 30px 0; font-family:Tahoma, Geneva, sans-serif !important; font-size:16px; background-color:#FFFFFF;}
.content-main .share{border-top:1px solid #e5e5e5; float:right; padding:10px 0;}
.content-main #disqus_thread{border-top:1px solid #e5e5e5;}
.content-main li{float:left;}
.content-main .category{font-size:30px; text-transform:uppercase; text-align:center; margin-bottom:30px; color:#3E2800; border-bottom:5px solid #ED1C24;}

.content-main .two-column{display:table;}
.content-main .two-column li{width:325px; margin:0 15px 15px 0; height:425px;}
.content-main .two-column li:nth-child(2n+2){margin-right:0;}
.content-main .two-column li .image{width:320px; height:320px; margin-bottom:10px; overflow:hidden; border:1px solid #FFDA95; background:#F2F4F7; padding:4px;}
.content-main .two-column li .image:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.content-main .two-column li .title{color:#0A4595; text-transform:uppercase;}
.content-main .two-column li .desc{color:#333333;}

.content-main.crew .two-column li{height:340px;}
.content-main.crew .two-column li .image{height:240px;}

.content-main .three-column{display:table;}
.content-main .three-column li{width:213px; margin:0 15px 15px 0; height:270px;}
.content-main .three-column li:nth-child(3n+3){margin-right:0;}
.content-main .three-column li .image{width:210px; height:135px; margin-bottom:20px; overflow:hidden; background:#333;}
.content-main .three-column li .image:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.content-main .three-column li .title{color:#6C4600; text-transform:uppercase;}
.content-main .three-column li .title:hover{color:#FF8300;}
.content-main .three-column li .desc{color:#333333; margin-top:5px;}

.content-main.news .category{background:url(../images/bg_category.gif) no-repeat; color:#FFF; padding:60px 0 60px 0; border:none; text-shadow:1px 1px #000;}
.content-main.news .category.small{background:url(../images/bg_smallcategory.jpg) no-repeat; padding:22px 0 33px 0;}
.content-main.news .three-column{line-height:1.2;}
.content-main.news .three-column li{height:330px;}
.content-main.news .three-column li .image{margin-bottom:10px; background:#333;}
.content-main.news .three-column li .title{font-size:14px; color:#061228; text-shadow:1px 1px #FFF; display:initial; background:#FFD204; padding:5px; line-height:2.2; font-weight:bold;}
.content-main.news .three-column li .title:hover{color:#6C4600;}
.content-main.news .three-column li .desc{font-size:13px;}
.content-main.news .more{margin:10px 0 30px 0;}

.content-main.movie .category{background:url(../images/bg_category.gif) no-repeat; color:#FFF; padding:60px 0 60px 0; border:none; text-shadow:1px 1px #000;}
.content-main.movie .three-column li{height:370px;}
.content-main.movie .three-column li .image{ margin-bottom:10px; height:300px;}

.content-photo{display:table; width:100%; margin-bottom:30px; line-height:1.5;}
.content-photo .title{font-size:22px; text-transform:uppercase; text-align:center; margin-bottom:20px; color:#0A4595; border-bottom:2px solid #FFD204;}
.content-photo .desc{color:#333333; margin-bottom:20px; font-size:15px;}
.content-photo .list{display:table;}
.content-photo .list li{width:191px; margin:0 10px 10px 0; min-height:160px; float:left;}
.content-photo .list li:nth-child(5n+5){margin-right:0;}
.content-photo .list li .image{width:190px; margin-bottom:10px; overflow:hidden; border:1px solid #FFDA95; background:#333;}
.content-photo .list li .image:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.content-photo .video .jwplayer, .content-main.detail .video .jwplayer{margin:0 auto;}
.content-photo .share{border-top:1px solid #e5e5e5; float:right; padding:10px 0;}

.content-photo.client{display:table; width:670px; float:left; margin:0 25px 30px 0; line-height:1.5;}
.content-photo.client .list li{margin-right:45px;}
.content-photo.client .list li:nth-child(3n+3){margin-right:0;}

.content-main.detail .category{font-size:30px; text-transform:uppercase; text-align:center; margin-bottom:30px; color:#0A4595; border-bottom:5px solid #E56001;}
.content-main.detail .title{font-size:30px; margin-bottom:30px; color:#3E2800;}
.content-main.detail .image{margin:20px auto; display:table; padding:8px; border:1px solid #FFDA95; background:#FFEAC4;}
.content-main.detail .desc{margin-bottom:20px;}
.content-main.detail .maps{float:left; margin-right:20px;}
.content-main.detail .address{float:left; height:400px; width:280px;}
.content-main.detail .form{display:table; width:630px; padding:20px; background:#FFEAC4;}
.content-main.detail .form ul li{margin-bottom:10px; width:100%;}
.content-main.detail .form .col-form .input{width:275px; padding:10px;}
.content-main.detail .form .col-form .input-area{width:350px; height:70px; padding:10px;}
.content-main.detail .form .col-form .input-area2{width:350px; height:90px; padding:10px;}
.content-main.detail .form .col-form .error{color:#FF0000; font-size:small; display:block; clear:both;}
.content-main.detail .form .bt-submit-contact{width:104px; height:33px; border:none; cursor:pointer; background:#FFDA95; color:#666;}
.content-main.detail .form .bt-submit-contact:hover{opacity:0.8;}
.content-main.detail .form .loading{padding:10px 10px 20px; font-size:small; display:none}
.content-main.detail .form #result{margin:10px 10px 20px; font-size:small; display:none}
.content-main.detail .form .result_error{color:#FF0000;}
.content-main.detail .form .result_success{color:#090;}

.content-main.podcast li.box{width:650px;; padding:10px; background:#F2F4F7;}
.content-main.podcast li.color2{background:#FFEAC4;}
.content-main.podcast .image{float:left; margin-right:20px; height:100px; overflow:hidden; -webkit-box-shadow:2px 2px 0px 0px #FFD204; -moz-box-shadow:2px 2px 0px 0px #FFD204; box-shadow:2px 2px 0px 0px #FFD204;}
.content-main.podcast .content{float:left; width:530px;}
.content-main.podcast .title{color:#0A4595; text-transform:uppercase;}
.content-main.podcast .desc{font-size:14px; margin-bottom:10px;}

.content-main.schedule ul{background:#FFEAC4; height:40px; overflow:hidden; width:670px;}
.content-main.schedule ul li{float:left;}
.content-main.schedule ul li a{padding:11px 24px; font-size:16px; display:block; color:#666666; text-transform:uppercase;}
.content-main.schedule ul li a:hover{background:#6C4600; text-decoration:none; color:#F1F1F1;}
.content-main.schedule ul li.current a{background:#3E2800; padding:11px 20px; font-size:16px; display:block; color:#FFFFFF;}
.content-main.schedule .tab-container{border:1px solid #CCC; padding:10px 20px;}
.content-main.schedule .tab-container .tab1 { display: none; }
.content-main.schedule .tab-container .current{	display: block;}
.content-main.schedule .list-tab{ display:block;}
.content-main.schedule .tabel th{padding:5px 5px;}
.content-main.schedule .tabel td{font-size:14px; color:#666; padding:2px 5px; vertical-align:middle;}
.content-main.schedule .tabel tr{border-top:1px dotted #CCC;}
.content-main.schedule .tabel tr.top{border:none; text-transform:uppercase;}
.content-main.schedule .tabel tr:hover{background:#FBE6FA;cursor:pointer;}

.content-main.network .category{font-size:22px; text-transform:uppercase; color:#084D8B; border-bottom:2px solid #D0232A; font-weight:bold; margin-bottom:5px; text-align:center;}
.content-main.network>ul{display:table;}
.content-main.network>ul>li{width:335px; margin:30px 20px 30px 0;}
.content-main.network>ul>li:nth-child(2n+2){margin-right:0;}
.content-main.network .image{float:left; margin-right:10px;}
.content-main.network .image:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.content-main.network .title{font-size:16px; color:#333; margin-bottom:10px; line-height:1;}
.content-main.network .title:hover{color:#999;}
.content-main.network audio{width:200px;}

.paging{margin:40px 0 20px 0;}
.paging.no-margin{margin:0px 0px;}
.paging.plus-margin{margin-top:30px;}
.paging ul{float:right;}
.paging li{float:left; margin:5px 0;}
.paging li a{font-size:14px; color:#FFF; margin:0px 1px; padding:8px 10px; background:#6C4600;}
.paging li a:hover{background:#EE3124;}
.paging li a.active{background:#FFD204;}

/* 6 Sidebar
-----------------------------------------------------------------------------------------------*/
#content-container .sidebar{width:300px; float:left;}
.sidebar .mod-streaming{width:300px; /*height:55px;*/ margin-bottom:25px;}
.sidebar .mod-streaming .title{margin:3px 0; text-transform:uppercase; display:table; float:left;}
.sidebar .mod-streaming .equalizer{display:table; float:right; margin-top:2px;}
.sidebar .mod-streaming audio{background: none;}

.sidebar .mod-web{width:300px; height:250px; overflow:hidden;}
.web{margin-bottom:25px;}

body.polling-result{background:#FFF;}
#polling-content{margin:0 auto; width:600px; padding:50px;}
#polling-content h1{font-size:20px; margin-bottom:10px;}
#polling-content li{padding:10px 2px; border-bottom:1px dotted #0A4595; font-size:15px;}
#polling-content li span{float:right;}
.canvasjs-chart-credit{display:none;}

.sidebar .program{width:300px; display:table; margin-bottom:25px;}
.sidebar .program .category{text-transform:uppercase; font-size:20px; color:#FFF; background:#419639; display:table; padding:10px;}
.sidebar .program .list{float:left; width:147px; margin:0 6px 6px 0; height:220px; overflow:hidden;}
.sidebar .program ul{display:table; border-top:3px solid #296325;}
.sidebar .program li:nth-child(2), .sidebar .program li:last-child{margin-right:0;}
.sidebar .program .image{height:147px; overflow:hidden; margin-bottom:5px;}
.sidebar .program .image:hover{opacity:0.7; filter:alpha(opacity=70); -webkit-transition:opacity 0.2s ease-in-out; -moz-transition:opacity 0.2s ease-in-out; -o-transition:opacity 0.2s ease-in-out; transition:opacity 0.2s ease-in-out;}
.sidebar .program .desc{margin:5px 0;}

.sidebar .sales{width:300px; display:table; margin-bottom:25px;}
.sidebar .sales .category{text-transform:uppercase; font-size:20px; color:#FFF; background:#3E2800; display:table; padding:10px;}
.sidebar .sales ul{display:table; border-top:3px solid #6C4600;}
.sidebar .sales li{float:left; padding:10px;}
.sidebar .sales li:nth-child(2n+2){background:#F2F4F7;}
.sidebar .sales li .image{height:50px; float:left; margin-right:10px; overflow:hidden; background:#333;}
.sidebar .sales li .title, .sidebar .sales li .email, .sidebar .sales li .phone{float:left; display:table; width:170px; font-size:14px;}
.sidebar .sales li .title{text-transform:uppercase;}

.sidebar .popular{margin-bottom:25px; display:table; width:300px;}
.sidebar .popular .category{text-align:center; background:#6C4600; color:#FFF; padding:5px; text-transform:uppercase; font-size:20px;}
.sidebar .popular .category span{border:1px solid #FFF; display:block; padding:15px 0;}
.sidebar .popular ul li{float:left; padding:10px;}
.sidebar .popular ul li:nth-child(2n+2){background:#FFEAC4;}
.sidebar .popular ul li .no{float:left; font-size:35px; margin-right:10px; width:40px;}
.sidebar .popular ul li .image{width:50px; float:left; margin-right:10px; overflow:hidden; background:#333;}
.sidebar .popular ul li .title{float:left; display:table; width:170px; font-size:15px;}
.sidebar .popular ul li .title:hover{color:#EE3124;}

/* 7 RSS
-----------------------------------------------------------------------------------------------*/
body#rss {padding:10px; width:90%;}
body#rss .left{float:left; margin-right:20px;}
body#rss .left li{padding:5px 20px; border-bottom:1px dotted #DDD;}
body#rss .left li:hover{background:#DDD;}
body#rss .left li a{color:#333;}

/* 8 Footer
-----------------------------------------------------------------------------------------------*/
.footer{background: #d8d3d3 repeat-x; color:#FFF;}
.footer .footer-content{width:995px; margin:0 auto; display:table; padding:20px 0 10px 0; color:#FF0000}
.footer .bottom-nav{float:left; margin-top:15px;}
.footer .footer-content .column{float:left; width:200px; line-height:1.5; border-left:1px solid #FFF1D7; padding-left:10px;}
.footer .footer-content .column h2{margin-bottom:15px; text-transform:uppercase;}
.footer .footer-content a{color:#000;}
.footer .footer-content a:hover{color:#FFF;}
.footer .company{float:right; width:220px;}
.footer .company li{margin-bottom:10px;}
.footer .company li:nth-child(2), .footer .company li:nth-child(3), .footer .company li:nth-child(4), .footer .company li:nth-child(5){float:left;}
.footer .company li:nth-child(2), .footer .company li:nth-child(4){margin-right:20px;}
.footer .mnc-media{background:#ECECEC;}
.footer .mnc-media .content{width:995px; margin:0 auto;}
